.u-section-1 .u-sheet-1 {
  min-height: 1636px;
}

.u-section-1 .u-text-1 {
  margin: 98px 0 0;
}

.u-section-1 .u-image-1 {
  width: 212px;
  height: 199px;
  margin: -386px 14px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 212px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 0 15px;
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 29px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}